CREATE TABLE dbo.VS4TJobBulkRefer(
	TJBuTJPdNo nvarchar(30) NOT NULL,
	TJBuTJbMTJobNo nvarchar(30) NOT NULL,
	TJBuTJbMLn int NOT NULL,
	TJBuQuantity float NULL,
	TJBuQuantity2 float NULL,
	TJBuQuantity3 float NULL,
	TJBuFlag1 smallint NULL,
	TJBuFlag2 smallint NULL,
	TJBuFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TJobBulkRefer ADD CONSTRAINT
	PK_VS4TJobBulkRefer PRIMARY KEY CLUSTERED 
	(
	TJBuTJPdNo,
	TJBuTJbMTJobNo,
	TJBuTJbMLn
	) ON [PRIMARY]
GO